AERIE Team

Все об играх серии Baldur's Gate
Текущее время: 20 окт 2017, 21:03

Часовой пояс: UTC + 3 часа




Начать новую тему Ответить на тему  [ Сообщений: 391 ]  На страницу Пред.  1 ... 23, 24, 25, 26, 27  След.
Автор Сообщение
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 15 янв 2012, 13:38 
Не в сети
Аватара пользователя

Зарегистрирован: 23 авг 2002, 11:06
Сообщения: 1331
Откуда: Киев
darktech писал(а):
UB сам по себе проблем как таковых не содержит, пару триггеров в диалогах раньше я исправлял - и только.

Да постоянно жалуется народ на квест с иллитиумом. Вечно этот братец не появляется в храме Умара
darktech писал(а):
Без Тобэкса, конечно, может и лучше, но в последние версии SCS он уже интегрирован, поэтому меня как бы и не спрашивали :D

А он уже в твоей сборке есть? :(
Может, ты сделаешь две сборки - одну только с БГТ и фиксами для ньюбов, а вторую уже с наворотами для бывалых? Которые сами себе раду дадут в случае чего?
Сейчас ньюбов, пожелавших поиграть в Бальдур после провального ДА, много...


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 15 янв 2012, 20:09 
Не в сети
Аватара пользователя

Зарегистрирован: 07 авг 2006, 11:12
Сообщения: 269
Откуда: Уфа
Цитата:
Да постоянно жалуется народ на квест с иллитиумом. Вечно этот братец не появляется в храме Умара

Квест с иллитиумом - возможно иногда разве что, мне кто-то жаловался на отсутствующего Неба, но лично я с какими-либо проблемами не сталкивался.

Цитата:
Может, ты сделаешь две сборки - одну только с БГТ и фиксами для ньюбов, а вторую уже с наворотами для бывалых? Которые сами себе раду дадут в случае чего?

На сборку у меня ставится та еще версия Тобэкса, которая не лезет в BGMain. Соответственно в настройках запускатора я сделал особый пункт - выбор, через что запускать игру, через лоадер Тобэкса или через оригинальный BGMain. Убиваю, так сказать, обоих зайцев :D Что касается прочих модов и тем более *мегамодов*, я никогда не переступлю некий порог и не буду включать их в свои сборки. Наелся, знаете ли, в прошлые годы. Пусть уж лучше моды сосуществуют отдельно, а оригинальный контент от Биоваров и Блэк Айсл - отдельно. Это разные весовые категории, как пиво с водкой - мешать можно, только тошно потом будет :D Вот SCS'ы, возможно, для любителей зубодробительных схваток оформлю опциональным пакетом. Но это *возможно*.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 15 янв 2012, 20:51 
Не в сети
Аватара пользователя

Зарегистрирован: 23 авг 2002, 11:06
Сообщения: 1331
Откуда: Киев
darktech писал(а):
Квест с иллитиумом - возможно иногда разве что, мне кто-то жаловался на отсутствующего Неба, но лично я с какими-либо проблемами не сталкивался.

А на аг регулярно жалуются. Замучили... :roll:


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 09 мар 2012, 13:12 
Не в сети
Аватара пользователя

Зарегистрирован: 18 фев 2006, 11:33
Сообщения: 75
Откуда: Kyiv
darktech писал(а):
Вот SCS'ы, возможно, для любителей зубодробительных схваток оформлю опциональным пакетом. Но это *возможно*.

Было бы круто! :)
Как раз то, чего недостает (лично мне и со-товарищам) в твоей сборке и приходится отдельно ставить всегда.
И да, идеальный вариант, как предлагает Сенка, чтобы по-умолчанию во время установки стояла галочка на "оригинальной сборке" и только опционально уже нужно было доставлять галки для SCS или еще чего. На случай если ставит неопытный игрок и клацает Далее->далее чтобы ему поставились именно "оригинальные" БГ1+БГ2 на движке второго и ничего лишнего.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 05 май 2012, 00:39 
Не в сети
Аватара пользователя

Зарегистрирован: 06 июн 2007, 01:10
Сообщения: 48
Откуда: Санкт-Петербург
Доброго дня.
Не могу поставить DSotSC4BGTv195
Ставил на BGT 1.10.03 и 1.10.12
Такая проблема возникает, только, при попытке установить русскую версию мода, английская ставится нормально.
ERROR: No translation provided for @124100
ERROR: [DSOTSC/ITM/DSBOOK01.itm] -> [override] Patching Failed (COPY) (Not_found)

Вопрос снят, проглядел новую версию мода %)

_________________
Илья старается скорее
уравновесить зло добром
увидел парни бьют мальчишку
красиво рядом станцевал


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 10 июн 2012, 16:19 
Не в сети

Зарегистрирован: 10 июн 2012, 15:56
Сообщения: 1
1. не могу установить мод Region of Terror v2.1 на BGT 1.10.12 от darktech.

2.ERROR: error loading [sound.tp2]
ERROR: [Setup-GUI.tp2] -> [Setup-GUI.tp2] Patching Failed (COPY) (Unix.Unix_error(20, "stat", "sound.tp2"))
ERROR Installing [Region Of Terror, v2.1], rolling back to previous state
Will uninstall 3482 files for [SETUP-ROT.TP2] component 0.
ERROR: Unix.Unix_error(20, "stat", "sound.tp2") (может и напутал что то с ошибками но выглядело примерно как то так ;), не шарю этом всем)

3.прикрепил лог и debug. подскажите что делать...уж очень хочется поиграть :)


Вложения:
SETUP-ROT.rar [95.76 КБ]
Скачиваний: 70
Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 10 июн 2012, 19:12 
Не в сети
Аватара пользователя

Зарегистрирован: 07 авг 2006, 11:12
Сообщения: 269
Откуда: Уфа
Мод для BG2 не обязан ставиться на BGT. Собирайте сами с нуля, причем RoT ставьте после BG2 Fixpack и до трилогии. Тогда все установится без проблем.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 10 июн 2012, 20:49 
Не в сети
Аватара пользователя

Зарегистрирован: 01 май 2008, 10:30
Сообщения: 93
Откуда: Москва
machine писал(а):
1. не могу установить мод Region of Terror v2.1 на BGT 1.10.12 от darktech.

открой 23 страницу этой темы, там ты найдешь все, чтобы установить этот мод на БГТ


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 18 июн 2012, 12:52 
Не в сети

Зарегистрирован: 21 сен 2009, 10:45
Сообщения: 24
Prozh
спасибо. и в правду работает! а ты не знаешь - мелкие моды лучше устанавливать до Rot? сообственно интересуют некоторые компоненты из тактикса. и еще очень важный вопрос - а есть какой нибудь мод, чтобы урезать экспу за врагов (если еще можно за квесты тоже) примерно наполовину? лучше конечно на 3/4
UPD
во всем разобрался - экспу урезал, да и планку поднять решил


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 19 июн 2012, 14:15 
Не в сети
Аватара пользователя

Зарегистрирован: 01 май 2008, 10:30
Сообщения: 93
Откуда: Москва
venetia писал(а):
Prozh
а ты не знаешь - мелкие моды лучше устанавливать до Rot?

логика правильного порядка установки модов достаточно проста... независимо от их размера, первыми идут те, которые что-то исправляют, далее те, которые что-то добавляют, потом те, которые что-то изменяют...


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 19 июн 2012, 23:38 
Не в сети

Зарегистрирован: 21 сен 2009, 10:45
Сообщения: 24
у меня вопрос по установке мода
Item Pack v1.7
его можно устанавливать компонентами (10 всего) и в третьем интересует этот:
Scarlet Ninja-to will now be equippable by fighter classes (except Beastmaster) and thieves.
но помимо него там еще много всего, можно как нибудь установить именно этот не устанавливая другие из этого компонента?


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 20 июн 2012, 18:01 
Не в сети
Аватара пользователя

Зарегистрирован: 05 янв 2008, 15:06
Сообщения: 439
venetia писал(а):
можно как нибудь установить именно этот не устанавливая другие из этого компонента?
В принципе можно, но для этого надо либо вручную править tp2, вычищая "ненужные" пункты из этого компонента, либо найти файл, описывающий именно этот клинок, и вручную скинуть его в оверрайд.

_________________
<3 DS


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 20 июн 2012, 18:32 
Не в сети

Зарегистрирован: 21 сен 2009, 10:45
Сообщения: 24
Цитата:
либо найти файл, описывающий именно этот клинок, и вручную скинуть его в оверрайд.

нашел, кинул в override - описание меча просто пропадает(хотя использовать по ходу могут не только монахи, но я его пока не покупал, смотрел только в магазине), в описании написано только "конец игры" - не знаю баг или нет - новую игру не начинал, вернул как было.
а ведь в шкипере можно вытащить файл с этим мечом - существует какой нибудь редактор для .ITM файлов, чтобы отредактировать?
ps а как вручную править tp2?
UPD
баг с мечом наверное случился из-за того, что я посещал медную корону ранее, это ведь так? ээхх, начну все таки по новой, пока не так далеко прошел.


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 21 июн 2012, 15:10 
Не в сети
Аватара пользователя

Зарегистрирован: 15 окт 2005, 21:18
Сообщения: 1367
venetia
"баг с мечом" случился из-за того, что его название и описание (индекс-ссылка на них входит в состав того самого itm-файла, что был скопирован в override) не прописаны в файле игры dialog.tlk. Оное название/ описание корректно прописывается модом. Если ставить весь мод нет желания, но хочется использовать итем из него, то можно пожертвовать корректным описанием, изменив в файле меча индекс на какой-нить стандартный (т.е., существующий в игре) итема того же класса.

p.s. (на будущее) движок NwN, например, позволяет прописывать индивидуальноре описание к итему - т.е., оное можно сохранить в itm-файле NwN (кажись, расширение у них "uti", но не важно). В Балдуре для нового описания итема всегда приходится модифицировать (наращивать) файл dialog.tlk. Эту-то функцию и берет на себя вейду-мод (помимо копирования нового контента в папку override и всяких прочих хитростей).


Вернуться к началу
 Профиль  
 
 Заголовок сообщения: Re: Не можете установить мод? ВАМ СЮДА!
СообщениеДобавлено: 22 июн 2012, 09:55 
Не в сети

Зарегистрирован: 21 сен 2009, 10:45
Сообщения: 24
Accolon
спасибо, буду теперь знать. а проблему решил по другому - в ручную подправил tp2


Вернуться к началу
 Профиль  
 
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 391 ]  На страницу Пред.  1 ... 23, 24, 25, 26, 27  След.

Часовой пояс: UTC + 3 часа


Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 3


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Русская поддержка phpBB